Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 08:13:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Rajesh R Pillai                    Hai           11:27 AM, 08th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:27 AM, 08th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:27 AM, 08th Nov                     Rajesh R Pillai                    1           11:27 AM, 08th Nov                   MAX UAE whatsapp bot                    Hello Rajesh R Pillai , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:27 AM, 08th Nov                     Rajesh R Pillai                    2           11:27 AM, 08th Nov                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            11:27 AM, 08th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:27 AM, 08th Nov                     Rajesh R Pillai                    2           11:27 AM, 08th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:27 AM, 08th Nov                     Rajesh R Pillai                    1           11:28 AM, 08th Nov                   MAX UAE whatsapp bot                   Please enter your email address           11:28 AM, 08th Nov                     Rajesh R Pillai                    [email-masked]           11:28 AM, 08th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:28 AM, 08th Nov                     Rajesh R Pillai                    I cant acess through max application to return process..allready i contact you 2 days before..told me to they are update my delivery status.. but still the delivery status not updated..           11:31 AM, 08th Nov                   Sohaib                   Hi Rajesh ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:34 AM, 08th Nov                     Rajesh R Pillai                    I cant acess through max application to return process..allready i contact you 2 days before..told me to they are update my delivery status.. but still the delivery status not updated..           11:35 AM, 08th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:35 AM, 08th Nov                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it. Then try logging in via email " [email-masked]           11:38 AM, 08th Nov                     Rajesh R Pillai                    You status is updated now??           11:40 AM, 08th Nov                   Sohaib                   Yes the status has been updated successfully           11:40 AM, 08th Nov                     Rajesh R Pillai                             11:41 AM, 08th Nov                     Rajesh R Pillai                    Still show like this?           11:42 AM, 08th Nov                   Sohaib                   Would you like to return some items           11:43 AM, 08th Nov                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:46 AM, 08th Nov                     Rajesh R Pillai                    Yes… but i want to return through application           11:47 AM, 08th Nov                     Rajesh R Pillai                    Bcz my previous purchase also the same issue.. cannot find the return option..           11:47 AM, 08th Nov                     Rajesh R Pillai                    Give me 5 mint           11:48 AM, 08th Nov                     Rajesh R Pillai                    I reinstalled and check it now           11:48 AM, 08th Nov                   Sohaib                   You can provide us with name of the item and we will initiate from our end if you want           11:51 AM, 08th Nov                   Sohaib                   Is there anything else I can help you with?           11:53 AM, 08th Nov                     Rajesh R Pillai                    Give me few minutes           11:53 AM, 08th Nov                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:57 AM, 08th Nov                     Rajesh R Pillai                    I reinstalled, but same issue           11:57 AM, 08th Nov                     Rajesh R Pillai                    No return option show the purchase           11:58 AM, 08th Nov                     Rajesh R Pillai                    Where is return option           12:00 PM, 08th Nov                     Rajesh R Pillai                    Please fix it           12:00 PM, 08th Nov                     Rajesh R Pillai                    Bcz every time i need to inform you the return.. that is very difficult           12:01 PM, 08th Nov                     Rajesh R Pillai                             12:01 PM, 08th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:03 PM, 08th Nov                   Sohaib                   Is there anything else I can help you with?           12:05 PM, 08th Nov                     Rajesh R Pillai                    Ok.. please fix it.. i cant find out your return tab on your application.. this not only this purchase..the previous purchase also iam face this issue           12:06 PM, 08th Nov                     Rajesh R Pillai                    Bcz we purchased bulk materials..           12:06 PM, 08th Nov                     Rajesh R Pillai                    So very difficult to manage the returm process           12:06 PM, 08th Nov                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           12:08 PM, 08th Nov                     Rajesh R Pillai                    And 2 days before i chat with your online person.. they told me to same thing.. which is the concerned team will fix it.. but still that issue is not fixed           12:08 PM, 08th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:08 PM, 08th Nov                     Rajesh R Pillai                    Ok           12:09 PM, 08th Nov                   Sohaib                   Is there anything else I can help you with?           12:09 PM, 08th Nov                     Rajesh R Pillai                    No…but please shohib, you will follow up my issue and please update me..as soon as possible..           12:10 PM, 08th Nov                   Sohaib                   Rest assured with that           12:11 PM, 08th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:12 PM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5227156